Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 20:28:32 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello, I am very disappointed from your service yesterday delivery was not attempted and the reason you gave that I couldn't pick the call. In actual I didn't receive any call from you and today the delivery attempt again didn't done and the reason you are giving that our address is improper.  our address is clearly mentioned I'm really very disappointed from the service of the max.<div dir="auto">Both the reason you are giving from 2 days is  wrong.</div>
<div dir="auto"><br></div>
<div dir="auto">I want to gifted someone and eagerly waiting for the parcel. Bt unfortunately delivery is not attempted by you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Nov 2022, 3:44 pm fatema taps93, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto">I still have not received my order.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 17 Nov 2022, 10:12 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Moiz,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. <br><br>Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 96598088452.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289065